<bugID>1294184<Summary>localization: migrate toolbox.xul to use properties file instead of dtd</Summary><Description>For devtools.html, XHTML files will no longer be able to load entities from external DTD files. All XHTML/XUL files relying on DTDs for localization should move all the DTD entities to properties files.

This bug is about migrating all localization strings defined in toolbox.xul.</Description></bugID>